Menu
Diablo II
  • Tout support
  • PC
  • Mac
Forum
  • Accueil
  • Actus
  • Tests
  • Vidéos
  • Images
  • Soluces
  • Forum
EtoileAbonnementRSS
jeuxvideo.com  /  Diablo II  /  Tous les forums  /  Forum Diablo II  / 

Topic Dialbo II 1.13C + D2SE + MedianXL

Sujet : Dialbo II 1.13C + D2SE + MedianXL

1
Witchcraft73
Witchcraft73
MP
09 mai 2019 à 15:38:26

Hello,

J'ai suivi sur le forum officiel Median la procédure pour installer les 3 mods à la fois : j'ai tout suivi, y compris se mettre en administrateur + compatibilité win 7 sur D2SE.exe et Game.exe (je suis sous Win 10) et la bannière MedianXL n'apparait pas sous D2SE : quand je choisis" MOD" + start plugin, j'ai bien PlugY 10.00 mais rien d'autres...

J'ai reessayé plusieurs variante de tuto au point que je finis par être un peu embrouillé; normalement il faut extraire Median 1.3.2 dans le dossier /MOD mais j'ai lu aussi d'installer dans le repertoire racine (en écrasant d'autres fichiers), ou d'extraire dans MODS/MEDIAN-... , dans tous les cas, même dans les 3 dossiers ça ne marche pas...

Quelqu'un a une idée ?

J'arrive à tout avoir : D2 Vanilla + D2-PlugY via D2SE, D2 Median XL via leur installation auto (mais incompatible D2SE) mais pas moyen d'avoir les 3 à la fois...

Darvulia-Anna
Darvulia-Anna
MP
09 mai 2019 à 20:21:07

Salut,
Avec Sigma (la dernière grosse maj) il me semble que PlugY n'est plus compatible. Peut-être un souci de ce côté là ?
Le mod fonctionne bien chez moi sans D2SE, tu pourrais peut-être essayer aussi ?

Witchcraft73
Witchcraft73
MP
09 mai 2019 à 20:50:18

Ah mince !
Alors, pour résumer, à la base avec un pote nous voulions nous remettre à D2 mais plus envie de faire du Ladder : donc on va se faire du solo / ouvert histoire d'avoir tous les items et mot runique dispo, un temps illimité et plugy pour pas s'enquiquiner à muler.
Sauf que déjà, plugy n'est apparemment pas compatible 1.14. Et vu l'amélioration du drop rate des runes, c'est dommage...Mais j'ai trouvé un reddit et le discord d'un mec qui aurait les fichiers pour faire fonctionner plugy 1.13 sur la version 1.14 ! Je suis au taf, je test en rentrant.

Ensuite, j'ai installé MedianXL par curiosité au passage car un collègue du taf m'en parle :p
Et p'tin la claque !! J'ai trop hâte, mais mon pote n'est pas emballé...(tous les skills sont refondus et il ne veut que l'expérience vanilla mais bon, jvais le faire changer d'avis :noel:).

Du coup, sur le forum officiel, y a un tuto d'installation D2SE + Plugy (fourni avec enfaite) + Median XL : avec le launcher D2SE y a moyen de laisser le jeu en vanilla ou avec plugy et je suppose Median XL seul ou avec PlugY.

Par contre, il faut que je refouille le fofo, du moins sur le tuto d'installation je n'ai pas lu que Sigma n'était plus compatible, mais peut-être n'a t'il pas mis à jour.

J'ai bien respecté toutes les étapes, même trouvé des variantes (à ne plus savoir la vérité limite) mais rien n'y fait, je vais carrément poser la question sur le fofo si y a vraiment pas moyen;
mais au préalable j'ai trouvé un lien de 2.8gb du jeu moddé avec les median et plugy; je suppose qu'il doit être en 1.13.

Sinon, je crois que je vais pas me prendre le chou pour débuter , vu que j'ai plusieurs clés cd et que je ne compte plus faire du battlnet fermé (pour muler , me faire du players 4+ et du Diablo Clone hunt :noel:), je vais me faire une install' en 1.14 avec median, une autre en 1.13 avec D2SE pour switcher entre vanilla, plugy et median.

L'idéal pour moi serait une seule instal' avec D2SE pour choisir entre les 3 version MAIS en 1.14 :p
C'est là le plus dur : cette foutu version 1.14 qui a pété les mods...Et si les fichiers du mecs permettent vraiment de jouer avec plugy en 1.14 alors je vois pas ce qui m'empêcherait d'installer Median...Sauf si Sigma est incompatible.

Je me demande comment les gens font pour muler d'ailleurs ?

Message édité le 09 mai 2019 à 20:53:46 par Witchcraft73
1
Répondre
Prévisu
?
Victime de harcèlement en ligne : comment réagir ?
Infos 0 connecté(s)

Gestion du forum

Modérateurs : Evilash08, Vortex646, Tomy-Fett, Leirok, TARDYL1973, MamYume, Galactico, ]Faustine[, Latios[JV]
Contacter les modérateurs - Règles du forum

Sujets à ne pas manquer

  • Aucun sujet à ne pas manquer
Boutique
  • Diablo II PC
    20.00 €
    24.00 €
  • Diablo II MAC
    22.00 €